/* font */
@font-face {
  font-family: 'OpenSans';
  src: url('fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/Raleway/Raleway-Regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto/Roboto-Regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'Roboto_Slab';
  src: url('fonts/Roboto_Slab/RobotoSlab-Regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'comfortaa';
  src: url('fonts/comfortaa/Comfortaa-Regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'NotoSans';
  src: url('fonts/Noto_Sans/NotoSans-Regular.ttf') format('truetype'); 
}

/* general */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
	#margin:0;
	padding:0 0;
	width:100%;
	font-family: 'comfortaa', sans-serif!important;
	background-image: url("pics/slide.png") ;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	background-attachment: fixed;
	display: flex;
  justify-content: center;  /* horizontal */
  align-items: center;      /* vertical */
  height: 100vh;
	
}
:root {
  --blacklight: #333;
  --greyefefef: #efefef;
  --greyebebeb: #ebebeb;
  --greyd1d1d1: #d1d1d1;
  --grey999: #999999;
  --white: #ffffff;
  --sea: #23aadd;
  --sealight: #55adcf;
}
#wrappers {
	#min-height:100%;
	position:relative;
}
#content {
	margin: 0;
	

}
/* Mark input boxes that gets an error on validation: */
input.invalid,
select.invalid {
  background-color: #ffdddd;
}
/* Hide all steps by default: */
.tab {
  display: none;
}
button {
  background-color: var(--blacklight);
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 1em;
  font-family: 'comfortaa', sans-serif;
  cursor: pointer;
}
button:hover {
  opacity: 0.8;
}
#prevBtn {
  background-color: var(--blacklight);
}
/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}
.step.active {
  opacity: 1;
}
/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: var(--sea);
}
.tabitos {
  display: flex;
  width: 90%;
  margin:0 auto;
  gap:.1em;
}
.tabito {
  padding: 10px 20px;
  cursor: pointer;
  border: 1px solid var(--blacklight);
  border-bottom: none;
  background: var(--blacklight);
  transition: 0.3s;
  border-radius:10px 10px 0 0;
  color:var(--white);
  text-decoration:none;
}
.tabito i {
	margin-right:.5em;
}
.tabito:hover {
  background: var(--greyefefef);
  border: 1px solid var(--greyefefef);
  color:var(--blacklight);
}
.tabito.activito {
  background: var(--sealight);
  border: 1px solid var(--sealight);
}
.tabito.activito:hover {
  background: var(--sealight);
  border: 1px solid var(--sealight);
  color:var(--white);
}
#logo {
	display:block;
}
#logo img {
	width:100%;
}
#regForm {
	margin:0px auto 0 auto;
	padding: 1em;
	border-radius:1em;
	background-color: rgba(255,255,255,.9);
	position:relative;
}
#regForm .homepage{
	position:absolute;
	top:1em;
	right:1em;
}
#regForm .homepage i{
	color:var(--sea);
	font-size:2em;
}
#regForm h1{
	text-align:center;
	margin:0px auto 10px auto;
}
#regForm h2{
	text-align:center;
	margin:2em auto 2em auto;
	font-weight:normal;
}
#regForm fieldset {
	border:none;
	#width:100%;
	padding-top:0;
	padding-bottom:0;
}
#regForm legend {
	color:#333;
	background-color: #f1f1f1;
}
#regForm legend i {
	color:var(--sea);
	margin-right:7px;
}
#regForm fieldset label {
	font-weight: normal;
	color:#333;
	padding-bottom:.25rem!important;
	display:block;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	width:100%;
	color: #333;
	border: 1px solid rgba(33,33,33,.25);
	margin:0 auto;
	display: block;
}
#regForm input[type="tel"]{
	width:100%;
	color: #333;
	border: 1px solid rgba(33,33,33,.25);
	margin:0 auto;
	display: block;
}
#regForm input[type="radio"] {
	display:inline-block;
	margin-right:7px;
	cursor:pointer;
}
#regForm .buttonconfirm {
	display:inline-block;
	width:fit-content;
}
#regForm select {
	width:100%;
	color: #333;
	border: 1px solid rgba(33,33,33,.25);
	margin:.5% auto;
	display: block;	
	padding:12px 10px;
}
#regForm textarea {
	width:100%;
	color: #333;
	border: 1px solid rgba(33,33,33,.25);
	margin:.5% auto;
	display: block;
}
#regForm input[type="submit"] {
	display:block;
	margin:15px auto;
}
.col-md-6 {
	display:inline-block;
}
.col-md-8 {
	display:inline-block;
	vertical-align:top;
}
.col-md-2 {
	display:inline-block;
}
.col-md-fit {
    width: fit-content!important;
	display:inline-block;
}
@media all and (min-width: 1400px) {
#logo {
	width:150px;
	margin:0em auto 2em auto;
}
#regForm {
	width:60vw;
	height:80vh;
}
#regForm h1{
	font-size:1em;
}
#regForm h2{
	font-size:1.1em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 1rem 0;
}
#regForm legend {
	margin-bottom:1rem;
	font-size:1em;
	padding:10px 10px;
}
#regForm fieldset label {
	font-size:.9em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:12px 10px;
}
#regForm input[type="tel"]{
	padding:12px 10px 12px 50px;
}
#regForm select {
	padding:12px 10px;
}
#regForm textarea {
	padding:12px 10px;
}
.col-md-6 {
	width: 49%!important;
}
.col-md-8 {
	width: 60%!important;
}
.col-md-2 {
	width: 38%!important;
}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
#logo {
	width:100px;
	margin:0em auto 2em auto;
}
#regForm {
	width:70vw;
	height:80vh;
}
#regForm h1{
	font-size:1em;
}
#regForm h2{
	font-size:.85em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 1rem 0;
}
#regForm legend {
	margin-bottom:1rem;
	font-size:1em;
	padding:10px 10px;
}
#regForm fieldset label {
	font-size:.9em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:12px 10px;
}
#regForm input[type="tel"]{
	padding:12px 10px 12px 50px;
}
#regForm select {
	padding:12px 10px;
}
#regForm textarea {
	padding:12px 10px;
}
.col-md-6 {
	width: 49%!important;
}
.col-md-8 {
	width: 60%!important;
}
.col-md-2 {
	width: 38%!important;
}
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
#logo {
	width:100px;
	margin:0em auto 2em auto;
}
#regForm {
	width:80vw;
	height:80vh;
}
#regForm h1{
	font-size:1em;
}
#regForm h2{
	font-size:.85em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 1rem 0;
}
#regForm legend {
	margin-bottom:1rem;
	font-size:1em;
	padding:10px 10px;
}
#regForm fieldset label {
	font-size:.9em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:12px 10px;
}
#regForm input[type="tel"]{
	padding:12px 10px 12px 50px;
}
#regForm select {
	padding:12px 10px;
}
#regForm textarea {
	padding:12px 10px;
}
.col-md-6 {
	width: 49%!important;
}
.col-md-8 {
	width: 60%!important;
}
.col-md-2 {
	width: 38%!important;
}	
}
@media all and (min-width: 768px)  and (max-width: 1023px) {
#logo {
	width:100px;
	margin:0em auto 2em auto;
}
#regForm {
	width:90vw;
	height:80vh;
}
#regForm h1{
	font-size:1.25em;
}
#regForm h2{
	font-size:1.25em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 1em 0;
}
#regForm legend {
	margin-bottom:1em;
	font-size:1.15em;
	padding:10px 10px;
}
#regForm fieldset label {
	font-size:1.25em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:12px 10px;
	font-size:1.25em;
}
#regForm input[type="tel"]{
	padding:12px 10px 12px 50px;
	font-size:1.25em;
}
#regForm select {
	padding:12px 10px;
	font-size:1em;
}
#regForm textarea {
	padding:12px 10px;
	font-size:1.25em;
}
.col-md-6 {
	width: 100%!important;
}
.col-md-8 {
	width: 100%!important;
}
.col-md-2 {
	width: 100%!important;
}
button {
  font-size: 1.25em;
}
.tabito {
	padding: 20px 20px;
	font-size:1.25em;
	
}
}
@media all and (min-width: 600px)  and (max-width: 767px) {
#logo {
	width:75px;
	margin:0em auto 2em auto;
}
#regForm {
	width:90vw;
	height:80vh;
}
#regForm h1{
	font-size:1.15em;
}
#regForm h2{
	font-size:1.25em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 .5em 0;
}
#regForm legend {
	margin-bottom:1em;
	font-size:1em;
	padding:10px 10px;
}
#regForm fieldset label {
	font-size:1em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:12px 10px;
	font-size:1.25em;
}
#regForm input[type="tel"]{
	padding:12px 10px 12px 50px;
	font-size:1.25em;
}
#regForm select {
	padding:12px 10px;
	font-size:1em;
}
#regForm textarea {
	padding:12px 10px;
	font-size:1.25em;
}
.col-md-6 {
	width: 100%!important;
}
.col-md-8 {
	width: 100%!important;
}
.col-md-2 {
	width: 100%!important;
}
button {
  font-size: 1.25em;
}
.tabito {
	padding: 20px 20px;
	font-size:1.15em;
	
}
}
@media all and (min-width: 450px)  and (max-width: 599px) {
#logo {
	width:75px;
	margin:0em auto 2em auto;
}
#regForm {
	width:90vw;
	height:85vh;
}
#regForm h1{
	font-size:1.15em;
}
#regForm h2{
	font-size:1.1em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 .5em 0;
}
#regForm legend {
	margin-bottom:1em;
	font-size:1em;
	padding:5px 10px;
}
#regForm fieldset label {
	font-size:.85em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:10px 10px;
	font-size:1.1em;
}
#regForm input[type="tel"]{
	padding:10px 10px 10px 50px;
	font-size:1.15em;
}
#regForm select {
	padding:10px 10px;
	font-size:1em;
}
#regForm textarea {
	padding:12px 10px;
	font-size:1.15em;
}
.col-md-6 {
	width: 100%!important;
}
.col-md-8 {
	width: 100%!important;
}
.col-md-2 {
	width: 100%!important;
}
button {
  font-size: 1.1em;
}
.tabito {
	padding: 15px 20px;
	font-size:1.05em;
	
}
}
@media all and (max-width: 449px) {
#logo {
	width:75px;
	margin:0em auto 2em auto;
}
#regForm {
	width:100vw;
	height:90vh;
	padding: .5em;
	border-radius:0;
}
#regForm h1{
	font-size:1em;
}
#regForm h2{
	font-size:1em;
	width:75%;
}
#regForm fieldset {
	margin:0 0 .25em 0;
}
#regForm legend {
	margin-bottom:1em;
	font-size:.9em;
	padding:5px 10px;
}
#regForm fieldset label {
	font-size:.85em;
}
#regForm input[type="text"],
#regForm input[type="email"],
#regForm input[type="password"],
#regForm input[type="number"],
#regForm input[type="date"],
#regForm input[type="time"]{
	padding:5px;
	font-size:1em;
}
#regForm input[type="tel"]{
	padding:5px ;
	font-size:1em;
}
#regForm select {
	padding:5px 10px;
	font-size:1em;
}
#regForm textarea {
	padding:12px 10px;
	font-size:1.15em;
}
.col-md-6 {
	width: 100%!important;
}
.col-md-8 {
	width: 100%!important;
}
.col-md-2 {
	width: 100%!important;
}
button {
  font-size: 1em;
}
.tabito {
	padding: 15px 10px;
	font-size:.85em;
	min-height:0;
	border-radius:0;
}
}